[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel 2.6.18 + HAL



On Wed, Sep 20, 2006 at 02:46:42PM -0700, John Wendel wrote:
 
 > I seem to recall reading on the kernel developers list that 2.6.18 
 > needs a fairly new hald; I think they changed the format of the /sys 
 > directories and the old hald can't handle it. Perhaps Dave Jones can 
 > hit us with a clue stick. I don't run hald myself (and I don't miss it).

That's it in a nutshell. FC3's userspace is prehistoric, given that
even FC4 (and possibly FC5) are also too old to run 2.6.18 without incident.
There'll be an FC5 update soon (unless it already happened, I haven't been
paying a lot of attention to what got fixed in which version of hald). 

	Dave


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]